Subject: Re : Re: Re : [EDUC]Grille de compétence et grille d'évaluation en ISN
From: [email-masked]
To: "mammig.linux" <[email-masked]>
Cc: [email-masked]
Date: Sun, 6 May 2012 18:20:05 +0200 (CEST)
List-Id: <educ.april.org>

----- mammig.linux <[email-masked]> a écrit :
> Bonjour,
> 
> Nous pouvons également trouver le "programme" en ligne :
> http://www.education.gouv.fr/pid25535/bulletin_officiel.html?cid_bo=57572
> 
> et la grille d'évaluation ici :
> http://www.education.gouv.fr/pid25535/bulletin_officiel.html?cid_bo=59864
> 
> Moi, en tant que parent, j'ai du mal à comprendre que cette option ne
> soit proposée QUE aux terminales scientifiques et pas aux autres.
> A moins que le but soit encore de dire "la section "S" n'est pas une
> filière d'excellence mais ils ont une option pour eux tout seul et pas
> pour les autres"...

Bonjour, 

Il ne faut pas réagir seulement en tant que parent mais aussi en
tant que simple citoyen et se demander pourquoi Claude Allègre,
il y a déjà plusieurs décennies, a supprimé l'option informatique
des lycées... pourquoi tant de lobbies se sont acharnés pour que
l'on mette en place le B2i et dans un même mouvement dénigré tout
enseignement de l'informatique dans le secondaire.

Le point de vue officiel de l'April et de l'EPI est bien sûr
la généralisation d'un enseignement de la science informatique
à toutes les filières (avec un programme selon bien sûr) sous
la forme d'une discipline scolaire, pas d'une option, et ce
dès le collège.

Nous sommes donc bien d'accord. 

Pour autant, je suis très dubitatif sur cette "grille de compétences",
comme s'il fallait dès le départ amoindrir l'existence de ce
nouvel enseignement dans l'idéologie vasouillarde de la substitution
des connaissances par des compétences, comme s'il fallait inféoder
la science informatique au B2i.
Dans n'importe quelle autre discipline cela aurait provoqué un
tollé général. Mais là, c'est imposé dès le départ.

> Je pense que cette option devrait être proposée à toutes les filières.
> Quand je me souviens de mes "années lycée", j'étais en Terminale C et
> dans les autres filières ( D ( plus orienté biologie ), B ( économie )
> et G ( gestion, secrétariat, compta... ) ) il y avait également des
> passionnés d'informatique qui avait un très bon niveau.
> 
> En regardant de plus près le contenu, on y voit "Distinguer différents
> types de licences (libres, propriétaires).". Je pense que c'est une
> bonne chose que les licences libres soient "officiellement"
> présentées.

C'est la moindre des choses, dans la mesure où nous avons obtenu
avec Fred Couchet et Alix Cazenave que la notion de copyleft 
elle-même soit officiellement référencée dans les programmes de Technologie 
en collège. Pour autant, comme tu le soulignes avec justesse :

> Il devrait également y avoir quelques notions de droit dans la partie
> "Persistance de l'information".

Et du fait de l'approche par compétences, c'est intégré dans "savoir
être". Comme on ne peut pas évaluer le savoir être sur des critères
précis, c'est laissé dans la rubrique floue "globalisation" notée
en tout sur 5 points (c'est ce que j'ai cru comprendre).

> Concernant son évaluation... je suis plus critique sur le fait que ça
> se fasse sur la présentation d'un projet.

Cet aspect ne me dérange nullement, au contraire, si le projet
englobe dans sa présentation un argumentaire, une méthode, une
explication reprenant les notions de la science informatique
définies par l'équipe d'universitaires, membres de l'Académie
des sciences, qui ont collaboré ensemble.

Or cette grille de compétences - et c'est là que l'on mesure
tout le danger d'une évaluation par "compétences" ne définit/
ne se réfère à aucune notion.

> En effet, la préparation de
> ce projet va occuper certainement une grande partie des 2*27h heures
> de cours ( sans parler du fait que je rigole bien quand on me parle
> d'une année scolaire de 27 semaines alors que dans de nombreux lycée,
> l'année scolaire des terminales est plus courte car le mois de juin
> est occupé par le passage des épreuves diverses et variées de
> différents diplômes ).

Remarque des plus judicieuses. 
J'ai failli intervenir dans un débat sur la pédagogie en ISN référé
par Jean-Pierre Archambault ...
<http://forum.ubuntu-fr.org/viewtopic.php?pid=8660521> 

Les gens qui interviennent dans ce déabt développent des points de vue 
qui volent très haut, oubliant que cette option ne représentera
au mieux qu'une soixantaine d'heures de cours.

L'écueil à éviter serait de trop attendre de cette option, ce qui
permettrait ensuite aux opposants d'un enseignement de la science
informatique dans le secondaire de la critiquer.

> Le fait que cette épreuve soit uniquement à l'oral risque de pénaliser
> fortement les élèves timides ou mal à l'aise face à un jury d'examen.

Je pense qu'il est très important d'apprendre dès le plus jeune âge
à soutenir un projet devant un jury. Par exemple, sur le niveau 
collège, je suis radicalement opposé à l'épreuve d'histoire des arts
rendue obligatoire pour le brevet des collèges ; pour autant, force
est de reconnaître que c'est un succès. 
Pas tant sur le contenu malheureusement (l'histoire des arts dans
le jargon de l'institution n'étant pas l'histoire de l'art) mais sur
le simple fait que les élèves ne demandent que cela, qu'un travail
personnel soit reconnu, validé, par une mise en scène.
Ce rapport au symbolique est des plus fondamentaux. 

> En tant que parent, je n'ai pas d'opinion précise sur une notation qui
> respecte ce genre de grille.

Je n'arrive pas trop à comprendre moi-même certains éléments de
cette grille qui ne se réfère pas à des notions.

>  Je pense que pour l'élève ça a au moins
> l'avantage de savoir comment il est noté et éviter les problèmes du
> genre "J'ai été saqué par des abrutis qui n'y comprennent rien ( ou
> qui n'aiment pas mon école, ou autre... )". Je pense que ça permet aux
> enseignants de mieux préparer leurs élèves lors d'oraux blanc en leur
> expliquant "concrètement" pourquoi ils n'ont pas eu 20/20.

Sans réfuter le fait qu'une grille peut servir de critère, je pense
que l'on doit néanmoins la critiquer et se poser des questions.

Je pratique moi-même, en tant que prof de technologie, la pédagogie
de projet avec des élèves, y compris l'apprentissage au travail
collaboratif, sur des sujets pratiquement identiques que ceux 
définis dans cette grille ; par exemple :

"cahier des charges relatif à un projet ou un mini-projet, répartition 
des tâches au sein de l'équipe, phases successives mises en œuvre, déroulement 
de l'ensemble des opérations"

or, entre en ligne de compte selon les équipes le facteur temps.

L'école n'étant pas une entreprise, je ne vois pas comment l'enseignant
peut évaluer, car il ne s'agit pas de sanctionner, mais de donner
les moyens d'apprendre.
Ma stratégie consiste donc à fixer pour tous l'objectif à atteindre,
sans tenir compte du temps. Je donne du travail en plus, non noté,
aux équipes qui vont plus vite.
Malheureusement, cela dépend également des classes.

Bien à vous. Merci pour vos capacités d'analyse en conditions d'exercices,

Librement,
Fraternellement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ